package Models

// Attachment holds the attachment data
type Attachment struct {
	Base
	FilePath  string `gorm:"not null" json:"-"`
	Mimetype  string `gorm:"not null" json:"mimetype"`
	Extension string `gorm:"not null" json:"extension"`
	Data      string `gorm:"-"        json:"data"`
	ImageLink string `gorm:"-"        json:"image_link"`
}
